
module.exports.Config = require('./config');
module.exports.RouterService=require('./routerService');
module.exports.Common=require('./common');
module.exports.trim=str=>{
  if(!str) {
    return "";
  }
  return str.toString().trim();
}
module.exports.getResult=(data, opmsg = "操作成功", req) =>{
  return {
    status: !data ? -1 : 0,
    msg: opmsg,
    data: data || null,
    bizmsg: req && req.session && req.session.bizmsg ? req.session.bizmsg : "empty"
  }
}
